## dolphin-plugins 25.12.0+p24.04+vstable+git20251208.2254

=== debian/changelog ===
dolphin-plugins (4:25.12.0+p24.04+vstable+git20251208.2254-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 22:54:06 +0000

dolphin-plugins (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:40:35 +1000

dolphin-plugins (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:44:08 +1000
