## dolphin-plugins 25.12.0+p24.04+vstable+git20251211.0104

=== debian/changelog ===
dolphin-plugins (4:25.12.0+p24.04+vstable+git20251211.0104-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Dec 2025 01:04:09 +0000
