=== debian/control ===
--- 
+++ 
@@ -4,24 +4,23 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 5.240.0~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 6.0.0~),
                gettext,
-               libdolphinvcs-dev (>= 4:25.12.0~),
-               libkf6config-dev (>= 5.240.0~),
-               libkf6coreaddons-dev (>= 5.240.0~),
-               libkf6i18n-dev (>= 5.240.0~),
-               libkf6kio-dev (>= 5.240.0~),
-               libkf6solid-dev (>= 5.240.0~),
+               libdolphinvcs-dev (>= 4:25.12.1~),
+               libkf6config-dev (>= 6.0.0~),
+               libkf6coreaddons-dev (>= 6.0.0~),
+               libkf6i18n-dev (>= 6.0.0~),
+               libkf6kio-dev (>= 6.0.0~),
+               libkf6solid-dev (>= 6.0.0~),
                libkf6texteditor-dev (>= 5.240.0~),
-               libkf6textwidgets-dev (>= 5.240.0~),
-               libkf6xmlgui-dev (>= 5.240.0~),
-               qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+               libkf6textwidgets-dev (>= 6.0.0~),
+               libkf6xmlgui-dev (>= 6.0.0~),
+               qt6-base-dev (>= 6.7.0~),
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/dolphin_plugins
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
