## dolphin-plugins 25.12.1+p24.04+vstable+git20260119.0519

=== debian/changelog ===
dolphin-plugins (4:25.12.1+p24.04+vstable+git20260119.0519-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 19 Jan 2026 05:19:20 +0000

dolphin-plugins (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:31:30 +1000
