## dolphin-plugins 25.12.1+p24.04+vstable+git20260122.0942

=== debian/changelog ===
dolphin-plugins (4:25.12.1+p24.04+vstable+git20260122.0942-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 09:42:27 +0000
