## dolphin-plugins 25.12.1+p24.04+vstable+git20260130.1118

=== debian/changelog ===
dolphin-plugins (4:25.12.1+p24.04+vstable+git20260130.1118-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 11:18:27 +0000
